Subject: Problem w/ 3.94 compared to 3.91

From: [email-masked] (Kathy Bilton)
Date: 31 Jul 1996 20:36:19 GMT

My provider has just installed 3.94 and there is a new feature that keeps
me from being able to do what I used to be able to do, and am wondering if
there is a way to set something so I can do what I was doing before.

What I like to be able to do is to send someone an address from my address
book.  With 3.91, I could just put the address on the cc: line - then do a
^k - then move the cursor down into the message body and do a ^u to bring
the name and address into the body of the message.  Now - since the header
disappears once you get to the message body - I have no longer been able
to do this.  Is there a way to do what I used to be able to do - using a
different method??

--Kathy Bilton [email-masked]